Subject: Re: Group Spa Day at Release!
From: Hannah Salut <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 16 Aug 2022 07:04:00 -0700 (MST)

Hi Linda, 

I successfully booked these appointments. Also, I would like to inform you that Shea Esthetics, Alex, and Sandi Massage have no options for Corporate Wellness - 30-min facial/massage in the MindBody app. So, I booked those appointments as 60-min Release Signature facial/massage and edited the time slot from 75-min to 45-min to hold it. 

Thank you so much, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "Hannah Salut" <[email-masked]>, "release" <[email-masked]> 
Sent: Monday, August 15, 2022 5:42:39 PM 
Subject: Fwd: Group Spa Day at Release! 

Thank you for adding all the names Hannah!! Now I would like to book the services for this group on September 15th. They are all receiving 30 minute services (facials or massages) as requested below. I have blocked off the providers’ schedules for this group. To unblock, click anywhere on the white area and the schedule will open. Select the trash can for the unavailable time marked Party. Then you can schedule. These 30 minute appointments can be found under Off and Onsite events rather than under Facials or Massages. Let me know if you have any questions. Thank you! 

Begin forwarded message: 

From: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Group Spa Day at Release! 
Date: August 15, 2022 at 2:21:11 PM EDT 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 

So if you can accommodate that many facials, we would love to have them, yes! 
Here’s the list: 
Rachel Grande [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Shannyn Burch [ mailto:[email-masked] | [email-masked] ] ; - Massage – prefers a Woman 
Nicole Santella [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Malida Khim [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Robyn Heisey [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Nancy Bellmore [ mailto:[email-masked] | [email-masked] ] ; - Massage 
Valerie Smith [ mailto:[email-masked] | [email-masked] ] ; - Massage – prefers a Woman 
Stephanie Logie [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Dana Heilbronner [ mailto:[email-masked] | [email-masked] ] ; - Massage 
Leigh Wilmot [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Katie Campbell [ mailto:[email-masked] | [email-masked] ] ; - Massage 
Sean Garand [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Lauren Vasbinder [ mailto:[email-masked] | [email-masked] ] ; - Facial 
Tracey Lewis [ mailto:[email-masked] | [email-masked] ] ; - Massage – prefers a Woman 
Susan Matos Segura [ mailto:[email-masked] | [email-masked] ] ; - Massage 
Nadisha Lewis [ mailto:[email-masked] | [email-masked] ] ; - Massage – prefers a Woman 
Kayla Wong [ mailto:[email-masked] | [email-masked] ] ; - Massage 
Linda King [ mailto:[email-masked] | [email-masked] ] – Facial 
Tom Penque [ mailto:[email-masked] | [email-masked] ] – Massage – prefers a Man 
Thank you! 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 15, 2022 1:23 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robyn! 
Thanks for this info! So are you looking for 10 total facials? I will need the services for each person so I can schedule. For instance: 
Rache Grande massage female therapist 
That way I can schedule the appointments and send you the correct form for each person (massage or skin care). Thank you! 
With gratitude, 
Linda 

BQ_BEGIN

On Aug 15, 2022, at 12:27 PM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Hi Linda, thank you for your prompt response! 
If possible, 6 of the folks who are slotted for massages, prefer to have facials. Is that possible? 
Here are the names of the attendees that day: 
Rachel Grande [ mailto:[email-masked] | [email-masked] ] ; Shannyn Burch [ mailto:[email-masked] | [email-masked] ] ; Nicole Santella [ mailto:[email-masked] | [email-masked] ] ; Malida Khim [ mailto:[email-masked] | [email-masked] ] ; Robyn Heisey [ mailto:[email-masked] | [email-masked] ] ; Nancy Bellmore [ mailto:[email-masked] | [email-masked] ] ; Valerie Smith [ mailto:[email-masked] | [email-masked] ] ; Stephanie Logie [ mailto:[email-masked] | [email-masked] ] ; Dana Heilbronner [ mailto:[email-masked] | [email-masked] ] ; Leigh Wilmot [ mailto:[email-masked] | [email-masked] ] ; Katie Campbell [ mailto:[email-masked] | [email-masked] ] ; Sean Garand [ mailto:[email-masked] | [email-masked] ] ; Lauren Vasbinder [ mailto:[email-masked] | [email-masked] ] ; Tracey Lewis [ mailto:[email-masked] | [email-masked] ] ; Susan Matos Segura [ mailto:[email-masked] | [email-masked] ] ; Nadisha Lewis [ mailto:[email-masked] | [email-masked] ] ; Kayla Wong [ mailto:[email-masked] | [email-masked] ] ; Linda King [ mailto:[email-masked] | [email-masked] ] and Tom Penque. 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 15, 2022 11:49 AM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robyn! 
Thank you for the updates! I want to make sure I have my facts strait so I can begin to schedule appointments for your group. At least four who prefer facials (how many more would like facials instead of massages if I can add another esthetician?), fifteen massages total, five who prefer a female, three who prefer a male, seven who do not have a preference. This is 19 people total. Can you share the names for each participant (I will keep your email and phone for contact info for all), and attach these service requests to the names? Thank you! 
With gratitude, 
Linda 

BQ_BEGIN

On Aug 15, 2022, at 11:34 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Slight change, please! There’s another person requesting a woman for their massage. So that’s 5 that prefer a woman and 3 who prefer a man. 
From: Robyn Heisey 
Sent: Monday, August 15, 2022 10:59 AM 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Group Spa Day at Release! 
Good morning, Linda! I have 4 people wanting a facial (more than that if it can work somehow \uD83D\uDE09 ) – and then 15 people down for a massage. Of those 15, 4 prefer a woman and 3 prefer a man. 
Please let me know if any of those massages can somehow be turned into facials – and I look forward to receiving the permission/informational forms to have completed and returned to you on time. 
We are so looking forward to our Outing at your spa! 
Thank you, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 8, 2022 11:56 AM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robyn, 
Yes! Pregnant women can have facials : ). 
With gratitude, 
Linda 

BQ_BEGIN

On Aug 8, 2022, at 11:51 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Good morning, Linda! Quick question, are your facials safe for pregnant women?? 
Thank you, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 1, 2022 11:04 AM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Good morning Robyn, 

That’s great news! I did have a couple book a 90 minute duo massage that day from 10:15-noon. I can still make this work if 2 people can arrive for 8:45 massages and 2 people can stay for massages from noon - 12:30. You’ll still have exclusive access to bliss from 9-12 because the duo will be in our other building. If that works please call me with a credit card and let’s talk about next steps. My number is 508-523-4013. 
Sent from my iPhone 

BQ_BEGIN

On Aug 1, 2022, at 9:58 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Good morning, Linda! Hoping that our Thursday, September 15 from 9 to noon is still bookable – as we’d like to move forward with the 3K option detailed below. 
Thanks very much, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 29, 2022 2:11 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robyn! 

Holding means closing off all providers schedules and shutting down the entire spa for bookings. I know it may sound inconsequential but it’s not. Reach out Monday once you know your plans and I will prioritize this. Thanks and enjoy the weekend! 
Sent from my iPhone 

BQ_BEGIN

On Jul 29, 2022, at 1:56 PM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
BQ_END

BQ_BEGIN

I so understand. If you could please HOLD for us just until Monday, I would GREATLY appreciate it. \uD83D\uDE0A 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 29, 2022 12:42 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
HI Robyn! 
I would love to assist if I could to help the space but since we are talking about closing the entire spa for 3 hours I really can’t do that. I just checked and the morning is still open. It’s a Thursday about 6 weeks from now so I feel fairly certain the times will remain open for a few days at least. I just can’t guarantee it. I hope you understand and I am happy to move this forward for you when you are ready! 
With gratitude, 
Linda 

BQ_BEGIN

On Jul 29, 2022, at 11:42 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Ah, that makes sense. I will get back to you shortly about this. In the meantime, can you please HOLD for us? 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 29, 2022 11:02 AM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robyn, 
Unfortunately that day is not available. We are very busy on Fridays, Saturdays and Sundays so those days book far in advance. The fee is also substantially higher to close Bliss for private groups on those days. Let me know if you wish to move forward on a Monday - Thursday and I will be happy to assist! 
With gratitude, 
Linda 

BQ_BEGIN

On Jul 29, 2022, at 9:32 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Hi Linda, we would like to move forward with this, but it looks like the date has changed to September 16. Fingers crossed that you have availability for this then? 
Thank you so much, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, July 28, 2022 5:03 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Hi Robin, 
Thank you for getting back to me! We can make this work for your group and stay within your budget by offering each person a 30 minute service rather than a 60 minute service (a total of 4 facials and 16 massages between 9 - noon), eliminate lunch and give you exclusive access to Bliss from 9 - noon. The total for this would be $3000. 
Please let me know if this works as soon as possible to prevent any bookings during those times being scheduled before we block off the time. Thank you! 
With gratitude, 
Linda 

BQ_BEGIN

On Jul 28, 2022, at 9:37 AM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Good morning, Linda! 
We would Love to move forward with Release for our spa outing. However, we don’t have a budget of nearly 5K for this unfortunately. 
Would it be possible to perhaps get the total cost for this closer to 3K? Maybe we could cut the lunch and have reflexology or chair massages (facial scrubs?) as options instead? 
Looking forward to hearing your thoughts on this, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 25, 2022 4:22 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group Spa Day at Release! 
Yes! And you would have Bliss to yourselves until 1pm. If you decide to move forward please let me know asap so we can block the providers and Bliss off so they don’t get scheduled. I already have another group with services starting at 2 and Bliss at 1. Thank you! 

BQ_BEGIN

On Jul 25, 2022, at 4:07 PM, Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Hi Linda, thank you so much for the quick turnaround!! Just want to make sure before presenting the details to my supervisor – that the $160 per person includes Bliss, a massage or a facial/scrub, and lunch? 
Thanks again, 
Robyn 
From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 25, 2022 3:55 PM 
To: Robyn Heisey < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Group Spa Day at Release! 
Hi Robyn, 
Thank you for inquiring about a spa day for 20 people on September 15th! We could accommodate your group that day between 9am - 2pm. During that time we have 1 esthetician and 4 massage therapists available, so we can provide 4 massages and 1 facial or scrub during each appointment time (9am, 10:15am, 11:30am, 12:45pm). Your group will also be provided with private access to Bliss and lunch during your visit. 
The pricing is as follows: 
$800 event fee (includes all planning services and on site facilitation as well as a fee to shut down the spa down to the public as we cannot accommodate a group of your size when open to the public) 
$160 pp 
20% gratuity on total 

Payment in full is required to hold the space. A full refund minus the Event Concierge fee or Private Event fee will be issued with cancellation 1 week prior to event. Cancelation within 1 week of the event will receive a 50% refund minus the Event Concierge fee or Private Event fee. Cancellations within 24 hours will not be refunded. 

To go forward with booking your day, we will need the following information: 

    1. 

        1. 

            1. 

                1. 
Specify whether you wish to have your event during the day or after hours. 
                2. Provide the names, phone numbers, and email address of each person in the group. If your group will be enjoying services, please specify the type of service each person would like and if they have a preference for a male or female provider. 
                3. Are any guests pregnant? (Massages can be received after the first trimester) or any other medical concerns that will affect their visit? 
                4. Does anyone have mobility concerns that would prevent him/her from using stairs? 

I look forward to hearing your thoughts and helping you plan a wonderful day of healing and relaxation for your group! 
With gratitude, 
Linda 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END